harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Ellison <t.p.elli...@gmail.com>
Subject Re: Eclipse Plug-in Dependencies not resolving
Date Tue, 20 Jun 2006 13:58:49 GMT
I've been through and fixed the manifest and classpath files for the
incoming Swing/AWT/Accessibility/Misc code (in repo > r415629).

Regards,
Tim

George Harley wrote:
> Hi Nathan,
> 
> Yes, seeing this too. Suspect that the Swing and AWT manifests are
> currently broken and that this is upsetting PDE. Perhaps things can be
> temporarily solved for you by reverting your Eclipse PDE target to a
> build prior to the Swing/AWT ? Assuming you have one lying around.
> 
> Best regards,
> George
> 
> 
> Nathan Beyer wrote:
>> Is anyone else that's using Eclipse having trouble resolving the Plug-in
>> Dependencies? When I updated and rebuilt everything after the
>> Swing/AWT code
>> was introduced none of the plug-in dependencies resolve any longer, so my
>> projects don't compile. I'm back to just manually adding all of the JARs
>> from the build to the project.
>>
>>  
>>
>> -Nathan
>>
>>
>>   
> 
> 
> ---------------------------------------------------------------------
> Terms of use : http://incubator.apache.org/harmony/mailing.html
> To unsubscribe, e-mail: harmony-dev-unsubscribe@incubator.apache.org
> For additional commands, e-mail: harmony-dev-help@incubator.apache.org
> 
> 

-- 

Tim Ellison (t.p.ellison@gmail.com)
IBM Java technology centre, UK.

---------------------------------------------------------------------
Terms of use : http://incubator.apache.org/harmony/mailing.html
To unsubscribe, e-mail: harmony-dev-unsubscribe@incubator.apache.org
For additional commands, e-mail: harmony-dev-help@incubator.apache.org


Mime
View raw message